<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.826999664307</MDI>
      <MDI key="STATISTICS_MEAN">-1.2544264451967</MDI>
      <MDI key="STATISTICS_MINIMUM">-20.552000045776</MDI>
      <MDI key="STATISTICS_STDDEV">6.8217225029994</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
